<div
  class="card"
  [routerLink]="merchantGroupProfileUrl"
  [queryParams]="{ id: merchantGroup?.id }"
>
  <h2 class="card__title" [title]="merchantGroup?.name">
    {{ merchantGroup?.name }}
  </h2>
  <p class="card__description">{{ merchantGroup?.short_description }}</p>
  <p class="card__counter">{{ merchantGroup?.number_of_merchants }}</p>
</div>
